#fw-section-hero-eee871e1-ea19-4d69-8a41-e786bff0554f {
--color-primary: #ff0016;
--color-primary-rgb: 255, 0, 22;
--color-background: #1a191a;
--color-background-rgb: 26, 25, 26;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0016;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-video-0 {
--color-primary: #ff7626;
--color-primary-rgb: 255, 118, 38;
--color-background: #1a191a;
--color-background-rgb: 26, 25, 26;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff7626;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-recent-videos-1666375047 {
--color-primary: #ff080c;
--color-primary-rgb: 255, 8, 12;
--color-background: #1a191a;
--color-background-rgb: 26, 25, 26;
--color-on-background: #efefef;
--color-on-background-rgb: 239, 239, 239;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff080c;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #efefef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #efefef;
--secondary-btn-border-color: #efefef;

}
#fw-section-links-list-2cc86ce0-cda7-455d-aa70-35d3c01012d7 {
--color-primary: #b43134;
--color-primary-rgb: 180, 49, 52;
--color-background: #1a191a;
--color-background-rgb: 26, 25, 26;
--color-on-background: #efefef;
--color-on-background-rgb: 239, 239, 239;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b43134;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #efefef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #efefef;
--secondary-btn-border-color: #efefef;

}